{
	"act915pagebanner": [
		{
			"image": "Act915Page/v2/Act915PageBanner2.png",
			"link": {
				"type": -1,
				"url": ""
			}
		},
		{
			"image": "Act915Page/v3/Act915PageBanner.png",
			"link": {
				"type": -1,
				"url": ""
			}
		},
		{
			"image": "Act915Page/v3/Act915PageBanner3.png",
			"link": {
				"type": -1,
				"url": ""
			}
		},
		{
			"image": "Act915Page/v3/Act915PageBanner4.png",
			"link": {
				"type": -1,
				"url": ""
			}
		},
		{
			"image": "Act915Page/v3/Act915PageBanner5.png",
			"link": {
				"type": -1,
				"url": ""
			}
		}
	],
	"goods": {
		"goods3": {
			"image": "Act915Page/v3/Act915PageGoods3.png",
			"items": [
				{
					"id": 1,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=791811288869839822&skuId=791811288869839823"
					},
					"title": "爱本纤纤益生菌羽衣甘蓝蛋白粉（1.5g*14）（J+X）"
				},
				{
					"id": 2,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=748378985404945887&skuId=748378985404945888"
					},
					"title": "爱本跃动蛋白营养粉600g（20g*30条）【J+X】"
				},
				{
					"id": 3,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=749105279435866513&skuId=749105279435866514"
					},
					"title": "爱本跃动蛋白营养粉200g【J+X】"
				}
			]
		},
		"goodslist1": {
			"image": "Act915Page/v3/Act915PageGoodsList1.png",
			"items": [
				{
					"id": 1,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=767546274051183809&skuId=767546274051183810"
					},
					"title": "爱本纤纤益生菌羽衣甘蓝蛋白粉（1.5g*14）"
				},
				{
					"id": 2,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=748659115456528889&skuId=748659115456528890"
					},
					"title": "金装爱本牛初乳配方奶粉616g/盒"
				},
				{
					"id": 3,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=749098220531287139&skuId=749098220531287140"
					},
					"title": "爱本跃动蛋白营养粉200g"
				},
				{
					"id": 4,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=791808935596365423&skuId=791808935596365424"
					},
					"title": "爱本跃动蛋白营养粉600g/盒（20g*30条）"
				},
				{
					"id": 5,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=768991288915277214&skuId=768991288915277215"
					},
					"title": "爱本每日蛋白营养糊400g（25g*16)"
				},
				{
					"id": 6,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=7914062957339698784&skuId=791406295733969879"
					},
					"title": "飞鹤爱本免疫球蛋白IgG乳铁蛋白营养粉45g（1.5g*30条）"
				}
			]
		},
		"goodslist2": {
			"image": "Act915Page/v3/Act915PageGoodsList2.png",
			"items": [
				{
					"id": 1,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=748373470406312440&skuId=748373470406312441"
					},
					"title": "经典爱本乳铁蛋白配方奶粉800g【J+X】"
				},
				{
					"id": 2,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=748374838109458955&skuId=748374838109458956"
					},
					"title": "经典爱本膳骨配方奶粉800g【J+X】"
				},
				{
					"id": 3,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=748374193441031857&skuId=748374193441031858"
					},
					"title": "经典爱本葆欣配方奶粉800g【J+X】"
				},
				{
					"id": 4,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=748376191670080756&skuId=748376191670080757"
					},
					"title": "经典爱本清澄配方奶粉800g【J+X】"
				},
				{
					"id": 5,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=803065749907539292&skuId=803065749907539293"
					},
					"title": "飞鹤乐高高学生营养奶粉400g （25g*16条独立装）"
				},
				{
					"id": 6,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=803077734359466778&skuId=803077734359466779"
					},
					"title": "飞鹤智多多学生营养奶粉400g （25g*16条独立装）"
				}
			]
		},
		"goods1": {
			"image": "Act915Page/v3/Act915PageGoods1.png",
			"link": {
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId=809227403994695284&skuId=809227403994695285"
			},
			"title": "【限时换购】爱本纤纤益生菌羽衣甘蓝蛋白粉3条装*2"
		}
	},
	"background": {
		"image": "",
		"color": "#FFF7E7",
		"color2": "#EAFFEA",
		"link": {
			"type": 1,
			"url": "/pages/syWebview/syWebview?p=act915_banner1"
		}
	},
	"invite": {
		"image": "Act915Page/v3/Act915PageInviteConBg.png",
		"inviteConStatusNo2Img": "Act915Page/v3/Act915PageInviteConStatusNo.png",
		"inviteConStatusNo1Img": "Act915Page/v3/Act915PageInviteConStatusNo.png",
		"inviteConStatusYes2Img": "Act915Page/v3/Act915PageInviteConStatusYes.png",
		"inviteConStatusYes1Img": "Act915Page/v3/Act915PageInviteConStatusYes.png",
		"link": {
			"type": 1,
			"url": "/pages/invite/invite"
		}
	},
	"lottery": {
		"image": "Act915Page/v3/Act915PageLotteryBanner.png",
		"link": {
			"type": 1,
			"url": "/activity0915/lottery/lottery"
		}
	}
}